Bug 243357 - Package should require yelp for its help
Summary: Package should require yelp for its help
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: gnome-system-monitor
Version: rawhide
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Søren Sandmann Pedersen
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-06-08 16:19 UTC by Matěj Cepl
Modified: 2018-04-11 09:37 UTC (History)
4 users (show)

(edit)
Clone Of:
(edit)
Last Closed: 2007-07-08 10:09:50 UTC


Attachments (Terms of Use)

Description Matěj Cepl 2007-06-08 16:19:34 UTC
This package uses yelp for its help. Therefore, it should require package yelp for its operation.

[Filed by a script; forgive him if he made a mistake for once.]

Comment 1 Christopher Aillon 2007-06-09 22:51:53 UTC
All of these bug reports are (most likely) wrong.  The package should NOT
require yelp.  We went through effort to ensure that yelp is not a requirement
for the desktop.

You should ask yourself: will the package fail to work if yelp is not installed?
 If not, do not require yelp.

If you have already committed this fix blindly, I ask that you consider undoing
it so derivative projects can continue using your package without help if they
so choose.

We have added yelp to the default install via comps so that all installs get
yelp by default unless they specifically ask for it to be removed.  We should
honor that.  Please undo your changes if you have made them and/or mark this bug
WONTFIX.  Thanks.

Comment 2 Hans de Goede 2007-07-08 10:09:50 UTC
Mass closing all of these mass filed bug reports, as they were wrongly filed, as
explained in comment #1, and as discussed on the mailinglist.



Note You need to log in before you can comment on or make changes to this bug.